Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1624

Overview

Vulnerability Score 3.5 3.5
CVE Id CVE-2012-1624
Last Modified 08 Oct 2012 12:00:00
Published 06 Oct 2012 05:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication SINGLE_INSTANCE

CVE-2012-1624

Summary

Multiple cross-site scripting (XSS) vulnerabilities in the Lingotek module 6.x-1.x before 6.x-1.40 for Drupal allow remote authenticated users to inject arbitrary web script or HTML when (1) creating or (2) editing page content.

Vulnerable Systems

Application

  • Lingotek 6.x-1.0

  • Lingotek 6.x-1.1

  • Lingotek 6.x-1.3

  • Lingotek 6.x-1.31

  • Lingotek 6.x-1.4


References

XF - lingotek-createedit-xss(72151)

BID - 51272

OSVDB - 78185

MLIST - [oss-security] 20120406 CVE's for Drupal Contrib 2012 001 through 057 (67 new CVE assignments)

SECUNIA - 47453

CONFIRM - http://drupal.org/node/1394412

MISC - http://drupal.org/node/1394220


Last Updated: 27 May 2016 11:00:54